/* Name of a status */
"Available" = "チャット可能";

/* Name of a status */
"Available for friends only" = "友達にのみチャット可能";

/* Name of a status */
"Away" = "不在";

/* Name of a status */
"Away for friends only" = "友達にのみ不在";

/* Name of a status */
"Be right back" = "すぐ戻ります";

/* Name of a status */
"Busy" = "多忙";

/* Name of a status */
"Do not disturb" = "邪魔をしないでください";

/* Name of a status */
"Extended away" = "長期不在";

/* Name of a status */
"Free for chat" = "チャットしましょう";

/* Name of a status */
"Invisible" = "不可視";

/* Name of a status */
"Not at home" = "家にいません";

/* Name of a status */
"Not at my desk" = "席を外しています";

/* Name of a status */
"Not available" = "チャット不可";

/* Name of a status */
"Not in the office" = "職場にいません";

/* Name of a status */
"Occupied" = "多忙";

/* Name of a status */
"Offline" = "オフライン";

/* Name of a status */
"On the phone" = "電話中";

/* Name of a status */
"On vacation" = "休暇中";

/* Name of a status */
"Out to lunch" = "昼食中";

/* Name of a status */
"Stepped out" = "一時退席";